6.0.0-git
2021-03-07

[#1344] admin help.xml and translation.php
Summary admin help.xml and translation.php
Queue Horde Base
Queue Version FRAMEWORK_3
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester leena.heino (at) uta (dot) fi
Created 2005-02-09 (5870 days ago)
Due
Updated 2005-04-22 (5798 days ago)
Assigned 2005-02-09 (5870 days ago)
Resolved 2005-04-22 (5798 days ago)
Milestone
Patch No

History
2005-04-22 19:54:07 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Fixed in CVS.
2005-02-09 18:43:45 Jan Schneider Assigned to Jan Schneider
State ⇒ Assigned
 
2005-02-09 14:15:00 leena (dot) heino (at) uta (dot) fi Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ admin help.xml and translation.php
Queue ⇒ Horde Base
Reply to this comment
There seems to be help.xml in admin/local/en_US/, but this file is not 
picked up by the translations.php script. Therefore it won't show up 
in translations.php as something to be translated.

Saved Queries